@charset "utf-8";
/* CSS Document */

li{list-style:none;}
ul{padding:0;}
.all{margin:0 auto;width:980px;position:relative;}
.api{margin-top:25px;width:100%;margin:0 auto;}
a{color:#1e82de;}

/**API**/
.apiLi{color:#404040;}
.apiLi h1{font-size:14px;margin:20px 0 6px 0;font-family:"微软雅黑";color:#333;line-height:36px;border-bottom:1px solid #e5e5e5;background:#f5f5f5;padding-left:10px;}
.apiLi p{padding-left:15px;}
.api ul{display:inline-block;font-size:12px;padding:0;margin:10px 0 20px 0;}
.apiLi{font-size:12px;line-height:20px;}
.center{text-align:center;}
.foot{text-align:right;color:#9e9e9e;border-top:1px solid #eee;font-size:12px;margin-top:60px;}
.apiLi table{width:100%;border:1px solid #eee;color:#404040;border-collapse:collapse;border-spacing:0;}
.apiLi th{height:30px;line-heigt:30px;background:#57bbfa;color:#fff;}
.apiLi td{padding:6px 6px;border:1px solid #eee;}
.tips_txt{font-size:12px;color:#999999;line-height:22px;margin:0;}
.foot{ text-align:right;color:#9e9e9e;border-top:1px solid #eee;font-size:12px;margin-top:60px;}
.left{width:260px;position:fixed;top:30px;}
.right{margin-left:260px;}
.left ul{margin:0;}
.left li{background:#edf0f5;width:160px;margin-bottom:10px;border-radius:10px;box-sizing:border-box;height:30px;line-height:30px;padding-left:30px;}
.left li:hover{background:#4c9bf7;}
.left li:hover a{color:#fff;}
.left li a{text-decoration:none;display:inline-block;width:100%;height:100%;color:#656565;}
.left li a:hover{text-decoration:underline;}
.apiHtml .dp-hig{width:100%;margin:20px 0; background:#ededed;}
.dp-c{background:#fff;color:#5c5c5c;list-style:outside none decimal;padding:0;margin:0 0 1px 45px;}
.dp-c li{border-left:3px solid #6ce26c;line-height:24px;
    list-style-image: none;
    list-style-position: outside !important;
    list-style-type: decimal-leading-zero;
    margin: 0 !important;
    padding: 0 3px 0 10px !important;
}
.blue{color:blue;}
.dp-c li a{ text-decoration:none;color:green;}
.red{color:red;}
.dp-c code{display:inline-block;}
.kg_1{width:24px;}
.kg_1{width:48px;}
.kg_3{width:72px;}
.kg_4{width:96px;}
.kg_5{width:120px;}
.kg_6{width:144px;}
/**end of API**/

/**index**/
.api h1{font-size:16px;font-family:"微软雅黑";color:##333;line-height:36px;font-weight:300;border-bottom:1px solid #e5e5e5;}
.api ul li{margin:0 6px 6px 0;list-style:none;float:left;width:128px;text-align:center;background:#91caff;height:28px;line-height:28px;border-radius:2px;color:#fff;}
.api ul li a{color:#fff;text-decoration:none;}
.tips_txt{font-size:12px;color:#999999;line-height:22px;margin:0;}
a{color:#1e82de;}
.wiki_table{width:100%;border:1px solid #eeeeee;margin:20px 0;font-size:12px;color:#474747;border-collapse:collapse;border-spacing:0;text-align:left;}
.wiki_table a{text-decoration:none;}
.wiki_table a:hover{text-decoration:underline;}
.wiki_table th{height:30px;line-height:30px;font-weight:bold;background:#57bbfa;color:#fff;padding:0 10px;}
.wiki_table th a{color:#fff;margin:0 6px;}
.wiki_table td{padding:6px 6px;border:1px solid #eeeeee;}
.new,.ht,.s{display:inline-block;width:14px;height:14px;vertical-align:-2px;margin:0 3px;}
.new{background:url(../../images/api/wiki_ui.png) no-repeat -22px 0;}
.ht{background:url(../../images/api/wiki_ui.png) no-repeat;}
.s{background:url(../../images/api/wiki_ui.png) no-repeat -41px 0;}
/**end of index**/

/* 购买点数*/
a {
	text-decoration: none;
}

.tips {
	position: relative;
}

.tips ul {
	float: left;
	width: 100%;
	padding-right: 20%;
	box-sizing: border-box;
}

.pay_click {
	position: absolute;
	right: 0;
	top: 10px;
	background: #ff5a5f;
	color: #fff;
	list-style: none;
	text-align: center;
	padding: 6px 24px;
	font-size: 13px;
}

.pay_click:hover {
	background: #f76569;
}

